API reference
GETRequires Bearer token
Get workflows show
/api/workflows/show/{workflow}
Retrieve /api/workflows/show/{workflow}. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
| Field | Type | Description |
|---|---|---|
workflow Required | string | Path parameter workflow. |
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Workflow |
| 401 | Missing or invalid Bearer token. |